
/*! news start */
.md14981.news-wrap{padding-top:1rem;padding-bottom:1rem}
.md14981.news-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md14981.news-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md14981.news-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md14981.news-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md14981.news-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md14981.news-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md14981.news-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md14981.news-wrap .icon-box img:nth-child(2),.md14981.news-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md14981.news-wrap .hover-icon:hover .icon-box img:first-child,.md14981.news-wrap .active-icon .icon-box img:first-child{opacity:0}
.md14981.news-wrap .hover-icon:hover .icon-box img:last-child,.md14981.news-wrap .active-icon .icon-box img:last-child{opacity:1}
.md14981.news-wrap .cn-wh,.md14981.news-wrap .cn-w,.md14981.news-wrap .cv-wh,.md14981.news-wrap .cv-w{display:block;width:100%}
.md14981.news-wrap .cn-wh,.md14981.news-wrap .cn-h,.md14981.news-wrap .cv-wh,.md14981.news-wrap .cv-h{display:block;height:100%}
.md14981.news-wrap .cn-wh,.md14981.news-wrap .cn-w,.md14981.news-wrap .cn-h{object-fit:contain}
.md14981.news-wrap .cv-wh,.md14981.news-wrap .cv-w,.md14981.news-wrap .cv-h{object-fit:cover}
.md14981.news-wrap .pic-box{max-width:100%;max-height:100%}
.md14981.news-wrap .pic-box img{max-width:100%;max-height:100%}
.md14981.news-wrap.wrap,.md14981.news-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md14981.news-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md14981.news-wrap button,.md14981.news-wrap input,.md14981.news-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md14981.news-wrap button{cursor:pointer}
.md14981.news-wrap .hide{display:none}
.md14981.news-wrap .paging-turner{display:flex;justify-content:center;margin-top:.6rem;color:#888}
.md14981.news-wrap .paging-index,.md14981.news-wrap .paging-prev,.md14981.news-wrap .paging-next{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#f1f4f9;margin:0 .15rem;transition:.3s}
.md14981.news-wrap .paging-index:hover,.md14981.news-wrap .paging-index.active,.md14981.news-wrap .paging-prev:hover,.md14981.news-wrap .paging-prev.active,.md14981.news-wrap .paging-next:hover,.md14981.news-wrap .paging-next.active{color:#fff;background-color:#0a2b59}
.md14981.news-wrap .paging-prev,.md14981.news-wrap .paging-next{color:#888;transition:.3s}
.md14981.news-wrap .paging-prev:hover,.md14981.news-wrap .paging-next:hover{color:#fff}
.md14981.news-wrap .btn-ball{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#0a2b59;margin-top:.55rem;margin-left:auto;cursor:pointer;transition:.3s}
.md14981.news-wrap .btn-ball:hover{transform:scale(1.1);box-shadow:2px 2px 5px rgba(0,0,0,.5333333333)}
.md14981.news-wrap .news-card{display:flex;background-color:#fff;box-shadow:.01rem .02rem .16rem 0rem rgba(16,75,159,.18)}
.md14981.news-wrap .news-card:hover .fill{transform:translate(-50%, -50%) scale(1.1)}
.md14981.news-wrap .card-pic{width:7.2rem;max-width:100%;flex-shrink:0;overflow:hidden}
.md14981.news-wrap .card-pic{position:relative}
.md14981.news-wrap .card-pic::before{content:"";display:block;padding-top:63.8888888889%}
.md14981.news-wrap .card-pic .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md14981.news-wrap .card-content{display:flex;align-items:center;justify-content:center;flex:1;padding:.3rem;overflow:hidden}
.md14981.news-wrap .card-inner{width:5.6rem;max-width:100%}
.md14981.news-wrap .card-date{display:flex;align-items:center;color:#999;white-space:nowrap;margin-bottom:.35rem;line-height:1}
.md14981.news-wrap .card-date .icon-box{margin-right:.1rem}
.md14981.news-wrap .news-title{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:2.5em;-webkit-line-clamp:2;line-height:1.25;color:#0a2b59}
.md14981.news-wrap .news-info{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:4.5em;-webkit-line-clamp:3;line-height:1.5;margin-top:.21rem;color:#666}
.md14981.news-wrap .btn-ball{margin-left:0}
.md14981.news-wrap .news-item{margin-top:.3rem;transition:.3s}
.md14981.news-wrap .news-item:hover{box-shadow:2px 2px 10px rgba(0,0,0,.2)}
.md14981.news-wrap .news-item:hover .fill{transform:translate(-50%, -50%) scale(1.1)}
.md14981.news-wrap .news-entry{display:flex;background-color:#f1f4f9}
.md14981.news-wrap .news-pic{width:4.4rem;flex-shrink:0;overflow:hidden}
.md14981.news-wrap .news-pic{position:relative}
.md14981.news-wrap .news-pic::before{content:"";display:block;padding-top:63.6363636364%}
.md14981.news-wrap .news-pic .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md14981.news-wrap .news-content{display:flex;flex-direction:column;justify-content:center;flex:1;padding-right:1rem}
.md14981.news-wrap .news-date{display:flex;flex-direction:column;align-items:center;justify-content:center;padding:.3rem 1.1rem}
.md14981.news-wrap .date-d{line-height:1;color:#0a2b59;font-weight:bold}
.md14981.news-wrap .date-ym{line-height:1;color:#666;margin-top:.12rem}
.md14981.news-wrap .news-date2{display:none;flex-direction:column;align-items:center;justify-content:center;padding:.3rem 1.1rem}
@media(max-width: 750px){
	.md14981.news-wrap .news-card{flex-direction:column}
.md14981.news-wrap .card-pic{width:100%}
.md14981.news-wrap .card-inner{width:100%}
.md14981.news-wrap .news-date{padding:.3rem .5rem;display: none;}
.md14981.news-wrap .news-date2{padding:.2rem .3rem 0;display: block;}
}
@media(max-width: 650px){
	.md14981.news-wrap .news-list{display:flex;flex-wrap:wrap}
.md14981.news-wrap .news-item{width:calc((100% - .3rem)/2)}
.md14981.news-wrap .news-item:nth-child(n+2){margin-left:.3rem}
.md14981.news-wrap .news-item:nth-child(2n+1){margin-left:0}
.md14981.news-wrap .news-item:nth-child(n+3){margin-top:.3rem}
.md14981.news-wrap .news-entry{flex-direction:column}
.md14981.news-wrap .news-pic{width:100%}
.md14981.news-wrap .news-content{padding:.3rem}
}
/*! news end */

.paging-turner{display:flex;justify-content:center;margin-top:0;color:#888}.paging-index,.paging-prev,.paging-next{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#f1f4f9;margin:0 .15rem;transition:.3s}.paging-index:hover,.paging-index.active,.paging-prev:hover,.paging-prev.active,.paging-next:hover,.paging-next.active{color:#fff;background-color:#0a2b59}.paging-prev,.paging-next{color:#888;transition:.3s}.paging-prev:hover,.paging-next:hover{color:#fff}
